# Uses of Class
org.eclipse.emf.compare.provider.ExtendedAdapterFactoryItemDelegator

Packages that use ExtendedAdapterFactoryItemDelegator
Package
Description
org.eclipse.emf.compare.provider
org.eclipse.emf.compare.rcp.ui.contentmergeviewer.accessor.legacy.impl

## Uses of ExtendedAdapterFactoryItemDelegator in org.eclipse.emf.compare.provider

Methods in org.eclipse.emf.compare.provider that return ExtendedAdapterFactoryItemDelegator
Modifier and Type
Method
Description
`protected ExtendedAdapterFactoryItemDelegator`
ExtendedItemProviderDecorator.`getItemDelegator()`
Returns the itemDelegator.

## Uses of ExtendedAdapterFactoryItemDelegator in org.eclipse.emf.compare.rcp.ui.contentmergeviewer.accessor.legacy.impl

Methods in org.eclipse.emf.compare.rcp.ui.contentmergeviewer.accessor.legacy.impl that return ExtendedAdapterFactoryItemDelegator
Modifier and Type
Method
Description
`protected ExtendedAdapterFactoryItemDelegator`
AbstractTypedElementAdapter.`getItemDelegator()`
Returns the item delegator to use to retrieve item.